Anonymous Login
2019-04-21 15:50 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001253v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportersasquatch58 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001253: Reports on screen view issue
Description- Costs by Task has selection and button overlap on LHS
- Costs by Project has selection and button overlap on LHS same as above
- Budgets by Project and Budget Category has selection and button overlap on LHS same as above

Suggested new feature
- most on screen reports don't show title of report selected. This could be added (displayed) adjacent to the reports index button
Additional InformationWeb2project V3.0-pre
Git version 3186736eec00dcf27b004f8f886813ffe0fc7888

Server Ubuntu 12.04LTS
Server timezone UTC+13 (NZDST)
User timezone UTC+13 (NZDST)
Client Win XP Pro - Firefox
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2013-02-28 01:09 sasquatch58 New Issue
2013-02-28 18:24 caseydk Note Added: 0002804
2013-02-28 18:24 caseydk Status new => resolved
2013-02-28 18:24 caseydk Resolution open => fixed
2013-02-28 18:24 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History